{
  "FileVersion": 1,
  "Name": "kart player mods illybites",
  "Author": "kartoffel",
  "Description": "Select what you want",
  "Version": "1.0.1",
  "Website": "https://www.nexusmods.com/finalfantasy14/mods/1613",
  "ImportDate": 1655182452414
}